Jump to content

The dude

Members
  • Content Count

    1
  • Joined

  • Last visited

Everything posted by The dude

  1. I think it is worse than that. I have the same problem with Linux Mint. I followed all the instructions; apt-get says I have the latest version (6.0.6.323), but Enpass itself (in 'About') claims it's 5.6.9. Therefore the browser extensions do not work.
×
×
  • Create New...